{% load static %}

<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="Сайт - тренувальний проект"/>
<meta name="keywords" content="кавусік, junior, web-developer"/>

<link rel="stylesheet" href="{% static 'landing/css/styles.css' %}" media="screen">

<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

<title>{% block title %}{% endblock %}</title>